# Mehrsprachigkeit

museum-digital setzt auf das Internet. Datenströme, Zugänge, verwendete Softwaretechnik - alles ist webbasiert. Das Internet macht weder an nationalen noch an sprachlichen Grenzen halt. Wir begreifen das als Chance: Objektinformationen die ein deutsches Museum veröffentlicht können von einem Kollegen in Singapur oder Brasilien direkt aufgerufen werden. Wer an der Sarbonne in Paris über Kastelle am Limes forscht kann passende Objekte finden. Technisch ist das gelöst. Bleibt häufig das Problem der Sprachbarriere.

Museum-digital versucht flexibel mit Mehrsprachigkeit umzugehen und immer soviel wie möglich an kontrollierten Übersetzungen anzubieten. Da ist zunächst die Sprache der Navigation: Sowohl in der öffentlichen Ausspielung als auch in musdb, dem Eingabe- und Bearbeitungswerkzeug, lässt sich die Navigationssprache umschalten. Nach und nach kommen neue Übersetzungen hinzu. Wir versuchen stets eine Sprache durchgängig zu intergrieren, was nicht einfach ist. Arabisch oder Türkisch gibt es beispielsweise nur bei der öffentlichen Ausspielung aber (noch) nicht in musdb. In allen Bereichen umgesetzt sind Deutsch, Englisch, Bahasa Indonesia und Ungarisch.

## Mehrsprachige Inhalte

Angaben zu Museen, Sammlungen, Objektgruppen und zu den Objekten selbst lassen sich bei museum-digital in 98 verschiedenen Sprachen und Schriften, eintragen. Eine unkontrollierte automatische Übersetzung findet nicht statt.

## Automatische Sprachwahl

Die Wahl der Sprache für Inhalte und Navigation geschieht automatisch (kann aber auch durch Sprachwahlschalter gesteuert werden). Das Verfahren: Ein Nutzer aus Großbritannien wird üblicherweise in seinem Browser "Englisch" als bevorzugte Sprache eingestellt haben. Ruft er eine Seite von museum-digital auf, so übermittelt sein Browser diese Information automatisch. Das nutzt museum-digital und bietet diesem Nutzer möglichst viele Inhalte in Englisch an. Englisch ist auch die Fallback-Sprachwahl für jene, deren Browsersprache wir noch nicht in unseren Übersetzungen berücksichtigen konnten. Der Nutzer aus diesem Beispiel bekommt die Navigation in Englisch angeboten. Und die Inhalte?

Ruft dieser Nutzer z.B. die Seite zu einem Museum auf, welches Informationen über sich selbst in Englisch erfasst hat, so wird auch dieser Inhalt auf Englisch präsentiert. Hat aber das Museum sich selbst nur auf Deutsch beschrieben, liegt also keine englischsprachige Museumsbeschreibung vor, so wird die deutschsprachige Beschreibung verwendet. Liegt daneben beispielsweise eine italienischsprachige Museumsbeschreibung vor, so erscheint der Sprachwahlschalter und der Nutzer aus unserem Beispiel kann sich diese wählen. In gleicher Weise wird bei Sammlungs-, Objektgruppen- oder Objektinformationen verfahren. Was von einem Museum als Übersetzung erfasst wurde wird direkt oder indirekt dem Nutzer zur Verfügung gestellt.

## Mehrsprachige kontrollierte Begriffe

Eine Besonderheit bilden die vier kontrollierten Begriffswelten von museum-digital: Akteursnamen, Ortsnamen, Zeitbegriffe, Schlagworte. Diese kommen aus einer separaten Datenquelle in der sie - sofern möglich - durch die Normdatenredaktion von museum-digital in die 27 am häufigsten verwendeten Sprachen und Schreibweisen übersetzt wurden.

Dies bietet einen enormen Vorteil: Jeder, dessen "bevorzugte Sprache" beispielsweise Englisch ist, kann in seiner Sprache Suchbegriffe eingeben. Wenn er nach "Painting" oder "Helmet" sucht - also nach Begriffen, die bei museum-digital als Schlagworte übersetzt sind - so bekommt er jene Objekte als Suchergebnis, die denen das jeweilige Museum mit "Gemälde" oder "Helm" als Schlagwort verknüpft hat. Alle Objekte von Museen, die weder Zeit noch Geld für kontrollierte Übersetzungen zur Verfügung haben, lassen sich so in mehrsprachiger Umgebung finden.

## Die globale Seite von museum-digital

Mehr noch: Auf Grundlage dieser Umsetzung von Mehrsprachigkeit haben wir die Inhalte aller museum-digital-Versionen in einer zentralen Instanz zusammengeführt: [global.museum-digtial.org](https://global.museum-digital.org). Hier lassen sich dann, bei Suche nach Gemälde (durch einen Nutzer mit bevorzugter Sprache: Deutsch) alle "Gemälde" aus deutschen Museen und zugleich alle "festmény" aus ungarischen Museen finden ... Der Beispielnutzer mit Englisch als "bevorzugter Sprache" kann nach "Painting" suchen und erhält die gleichen Resultate. Die entsprechenden Museen mussten dafür nichts übersetzen.
